;  Files In Use Extension for Inno Setup (IssProc.dll) Language File
;  
;  Add or modify the languages section bellow .
;
;  *** You must save this file as Unicode or some special characters may fail to be displayed ***
; © N. Razvan Serban  
;    home: http://www.Raz-Soft.com
;    mail:   razvaR at gmail.com 
;   PS: If you are adding more languages please send me a copy of your language file at: razvaR at gmail.com. Thank you.


;******************* [English language] Install **************************
[en]
; *** Labels ***
TopBoldLabel=Files in use
TopSubLabel=Some files that needed to be updated are currently in use.
MoreInfoLabel=The following applications are using files that need to be updated by this setup. Close these applications and then click Retry to continue the installation or Cancel to exit it.
;*** Buttons ***
CancelButton=&Cancel
IgnoreButton=&Ignore
RetryButton=&Retry

;******************* [English language] Uninstall **************************
[enu]
; *** Labels ***
TopBoldLabel=Files in use
TopSubLabel=Some files that needed to be removed are currently in use.
MoreInfoLabel=The following applications are using files that need to be removed by this setup. Close these applications and then click Retry to continue uninstalling or Cancel to exit it.
;*** Buttons ***
CancelButton=&Cancel
IgnoreButton=&Ignore
RetryButton=&Retry


;******************* [Romanian language] ************************
[ro]
; *** Labels ***
TopBoldLabel=Fişiere deschise
TopSubLabel=O parte din fişierele ce urmează sa fie instalate sunt deschise.
MoreInfoLabel= Următoarele aplicaţii folosesc fişiere ce necesită să fie rescrise de acest Setup. Închideţi aceste aplicaţii şi apăsaţi <Ok> pentru a continua sau <Anulează> pentru a anula instalarea.
;*** Buttons ***
CancelButton=&Anulează
IgnoreButton=&Ignoră
RetryButton=&Ok

;******************* Deutsch
[de]
; *** Labels ***
TopBoldLabel=Geöffnete Dateien
TopSubLabel=Ein oder mehrere Dateien, die aktualisiert werden müssen, werden derzeit verwendet.
MoreInfoLabel=Die folgenden Programme greifen auf Dateien zu, die aktualisiert werden müssen. Bitte schließen Sie diese Programme und drücken Sie 'Wiederholen' um mit der Installation fortzufahren.
;*** Buttons ***
CancelButton=&Abbrechen
IgnoreButton=&Ignorieren
RetryButton=&Wiederholen

;******************* Simplified Chinese
[chs]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Traditional Chinese
[cht]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Swedish
[se]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Indonesian
[in]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Portuguese - Brasil
[br]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* Polish
[pl]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* Dutch
[nl]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Italian 
[it]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Japanese
[jp]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* French
[fr]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Russian
[ru]
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=
